<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ltbase_tip_linearlayout"
    android:layout_width="340dp"
    android:layout_height="270dp"
    android:layout_gravity="center"
    android:background="@drawable/ltbase_ui_basetip_background"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginLeft="30dp"
        android:layout_marginTop="30dp"
        android:layout_marginRight="30dp"
        android:layout_weight="1"
        android:background="@drawable/ltbase_ui_basetip_background"
        android:fadeScrollbars="true"
        android:padding="10dp"
        android:scrollbars="vertical">

        <TextView
            android:id="@+id/ltbase_tip_msg"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:autoLink="all"
            android:textColor="@color/ltbase_color_434343"
            android:textSize="@dimen/ltbase_ui_tip_textSize_16" />
    </ScrollView>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_gravity="bottom"
        android:layout_marginLeft="30dp"
        android:layout_marginTop="30dp"
        android:layout_marginRight="30dp"
        android:layout_marginBottom="30dp"
        android:background="@color/ltbase_color_white"
        android:gravity="bottom|center"
        android:orientation="horizontal">

        <Button
            android:id="@+id/ltbase_tip_cancel_btn"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_marginRight="5dp"
            android:layout_weight="1"
            android:background="@drawable/ltbase_button_basetipbtn_grey_bg"
            android:text="@string/ltbase_dialog_cancel"
            android:textColor="@android:color/white"
            android:textSize="@dimen/ltbase_login_ui_pulllist_textsize18" />

        <Button
            android:id="@+id/ltbase_tip_confirm_btn"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_marginLeft="5dp"
            android:layout_weight="1"
            android:background="@drawable/ltbase_button_red_bg"
            android:text="@string/ltbase_dialog_confirm"
            android:textColor="@android:color/white"
            android:textSize="@dimen/ltbase_login_ui_pulllist_textsize18" />

    </LinearLayout>

</LinearLayout>